ID: Steiner-John-18930424-19551215
Names: {Family: Steiner, Given: John R.}
Parents:
    -   {ID: Steiner-John-18571203-19180706, Type: Father, Names: {Given: John J.}}
    -   {ID: Steiner-Rosina-18600509-19330725, Type: Mother, Names: {Given: Rosina P., Birth: Gerber}}
Siblings:
    -   {ID: Steiner-Aaron-18820913-19671210, Type: Brother, Names: {Given: Aaron J.}}
    -   {ID: Steiner-Amos-18841007-19600306, Type: Brother}
    -   {ID: Steiner-Simon-18870325-19600125, Type: Brother, Names: {Given: Simon Peter}}
    -   {ID: Steiner-Menno-18890407-19630923, Type: Brother, Names: {Given: Menno Simon}}
    -   {ID: Nussbaum-Lydia-18910928-19551222, Type: Sister, Names: {Birth: Steiner}}
    -   {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Sister, Names: {Birth: Steiner}}
    -   {ID: Steiner-Enos-18980616-19891129, Type: Brother}
Partners:
    -   {ID: Steiner-Eliza-18900413-19530320, Type: Wife}
Children:
    -   {ID: Steiner-Marvin-19151113-19960707, Type: Son, Names: {Given: Marvin Benjamin}}
    -   {ID: Steiner-Cleophas-19170414-19770312, Type: Son, Names: {Given: Cleophas Nicholas}}
    -   {ID: Steiner-Nathan-19190127-19900315, Type: Son}
    -   {ID: Steiner-Irene-19210726-19900624, Type: Daughter}
    -   {ID: Steiner-Leo-19230415-20030710, Type: Son}
    -   {ID: Steiner-Leah-19230415-19781231, Type: Daughter}
    -   {ID: Steiner-Truman-19251214-19820105, Type: Son}
    -   {ID: Steiner-Carl-19270118-19810515, Type: Son}
    -   {ID: Steiner-Lila-19301115-20030819, Type: Daughter}
    -   {ID: Steiner-Tilman-19330420-20190611, Type: Son}
    -   {ID: Steiner-Raymond-19350502-20160809, Type: Son}

Events:
    -   Date: 1893-04-24
        Type: Birth
        Location: US/OH/Wayne/Sugar Creek Township
    -   Date: 1914-12-17
        Type: Marriage
        ID: Steiner-Eliza-18900413-19530320
    -   Date: 1953-03-20
        Type: Widowed
        ID: Steiner-Eliza-18900413-19530320
    -   Date: 1955-12-15
        Type: Death
        Location: US/OH/Wayne/Orrville

References:
    -   Source: https://www.findagrave.com/memorial/53679916/john_r-steiner
    -   Type: Obituary
        Content: |
            \# John R. Steiner

            John R. Steiner, 62, of Rd. 2 Orrville, died Thursday evening in Dunlap Memorial hospital, Orrville. His death followed an illness of nine days.

            Mr. Steiner was a farmer and life resident of Sugar Creek township in Wayne county. He was a member of the County Line Mennonite church. His wife, Mrs. Eliza Steiner, died in March, 1953.

            Mr. Steiner is survived by eight sons, Marvin Steiner of RD 2, Dalton, Cleophas and Nathan Steiner of RD 1, Dalton, Leo and Truman Steiner of RD 2, Orrville, Carl Steiner of RD 1, Orrville, Tilman Steiner of Hagerstown, Md. and Raymond Steiner, at home; three daughters, the Misses Irene, Leah and Lila Steiner, at home; five brothers, Aaron Steiner of RD 1, Apple Creek, Amos Steiner of RD 2, Orrville, Menno Steiner of RD 2, Dalton and ENOS Steiner of RD 1, Dalton; two sisters, Mrs. Jacob Nussbaum of RD, Apple Creek and Mrs. Elizabeth Neuenschwander of RD 1, Dalton and 26 grandchildren.

            The funeral will be held Monday at 2 p. m. in the County Line Mennonite church. The Revs. Elmer Good, Carl Good and Abram Good, pastors, will officiate. Interment will be made in the church cemetery.

            The body will be taken Saturday from the Desvoignes funeral home in Mt. Eaton to the residence where friends may call Sunday afternoon and evening.
